@keyframes rwdcur188608 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABSUlEQVRYhe3Vv0qFUBwH8K8SDoKB0mo09AAtrtHcGzg6ubQJPYFv0eATBC6XRgeHwDcIpybd2hRx+LZo2Ll6vRe85zT0BRF+6vl+/AMCQAXgAQpD0zRblQhmWaYUQZJKERyjCsFpVCAoRjZiDyAbMQuQiVgEyEL8lHVdR5IMw5AAxK06KyDLMlqWxbIsmaYpAbyfq3APMHnMb1EUse97uq5LAHdSAEP5PYAbx3HYNA3jOCaAFxmAaigfs0uShHVd0zCMFsClDMQ0j57nkSR93yeAJ9kAHcBnURTM85wAPmQDAOA5CAK2bUvbtgngVjbgStf1r6H8VXb5GBPAtary/yjL9OcznW3dcdQBLsw3BegbL35yjgXMvZalJySeuzRbLBG/g7nvYW1/aPYLciEgtJkFTs2h67Q1wBbR1k/ZDiCWiXeozcz+Vr4Ba6Ir5zVSWzQAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur188608 0.16666666666667s linear infinite forwards;
}
